[repositories] devel: [groups] [packages] [maintainers] [changelog]

 dssi: An API for audio plugins, with particular application for software synthesis plugins with native user interfaces

Name:dssi
Release:1.1.1-1mamba
Architecture:arm
Group:System/Libraries
Description:DSSI (pronounced "dizzy") is an API for audio plugins, with particular application for software synthesis plugins with native user interfaces. DSSI is an open specification developed for use in Linux audio applications, although portable to other platforms. It may be thought of as LADSPA-for-instruments, or something comparable to VSTi.
DSSI consists of a C language API for use by plugins and hosts, based on the LADSPA API, and an OSC (Open Sound Control) API for use in user interface to host communications. The DSSI specification consists of an RFC which describes the background for the proposal and defines the OSC part of the specification, and a documented header file which defines the C API.
Size:296.82 KB
Download:dssi-1.1.1-1mamba.arm.rpm
Source RPM:dssi
Provides:karplong.so less_trivial_synth.so trivial_sampler.so trivial_synth.so dssi[=1.1.1-1mamba]
Requires:/sbin/ldconfig /sbin/ldconfig ladspa-devel[>=1.12] libEGL.so.1 libFLAC.so.8 libQtCore.so.4 libQtGui.so.4 libX11.so.6 libXau.so.6 libXdmcp.so.6 libasound.so.2 libasound.so.2(ALSA_0.9) libc.so.6 libc.so.6(GLIBC_2.4) libdl.so.2 libdl.so.2(GLIBC_2.4) libgcc_s.so.1(libgcc|libgcc6) libgcc_s.so.1(GCC_3.5)(libgcc|libgcc6) libjack.so.0 liblo-devel[>=0.16] liblo.so.7 libm.so.6 libm.so.6(GLIBC_2.4) libogg.so.0 libpthread-stubs.so.0 libpthread.so.0 libpthread.so.0(GLIBC_2.4) librt.so.1 libsamplerate.so.0 libsamplerate.so.0(libsamplerate.so.0.0) libsndfile.so.1 libsndfile.so.1(libsndfile.so.1.0) libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_ARM_1.3.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.11)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.9)(gcc6-c++|libstdc++6) libvorbis.so.0 libvorbisenc.so.2 libxcb.so.1
RPM requirements:ldconfig ladspa-devel libEGL libflac libQtCore libQtGui libX11 libXau libXdmcp libalsa glibc libgcc_s.so.1(libgcc|libgcc6) libgcc_s.so.1(GCC_3.5)(libgcc|libgcc6) libjack liblo-devel liblo glibc libogg libpthread-stubs0 glibc libsamplerate libsndfile libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_ARM_1.3.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.11)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.9)(gcc6-c++|libstdc++6) libvorbis libxcb
Required by:dssi-devel(arm)
Build required by:
Filenames:/usr/bin/dssi_analyse_plugin /usr/bin/dssi_list_plugins /usr/bin/dssi_osc_send /usr/bin/dssi_osc_update /usr/bin/jack-dssi-host /usr/bin/karplong /usr/bin/less_trivial_synth /usr/bin/trivial_sampler /usr/bin/trivial_synth /usr/lib/dssi/karplong.la /usr/lib/dssi/karplong.so /usr/lib/dssi/less_trivial_synth /usr/lib/dssi/less_trivial_synth.la /usr/lib/dssi/less_trivial_synth.so /usr/lib/dssi/less_trivial_synth/LTS_qt /usr/lib/dssi/trivial_sampler /usr/lib/dssi/trivial_sampler.la /usr/lib/dssi/trivial_sampler.so /usr/lib/dssi/trivial_sampler/trivial_sampler_qt /usr/lib/dssi/trivial_synth.la /usr/lib/dssi/trivial_synth.so /usr/share/doc/dssi-1.1.1 /usr/share/doc/dssi-1.1.1/COPYING /usr/share/man/man1/dssi_analyse_plugin.1.gz /usr/share/man/man1/dssi_list_plugins.1.gz /usr/share/man/man1/dssi_osc_send.1.gz /usr/share/man/man1/dssi_osc_update.1.gz /usr/share/man/man1/jack-dssi-host.1.gz

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.